package _02_if操作;

import java.util.Scanner;

public class Test2 {
    public static void main(String[] args) {
        /**
         * 需求：
         * ​	键盘录入一个整数，表示小明的考试名次，如果名次为1，小红可以当小明的女朋有了。
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入考试名次");
        int order = scanner.nextInt();
        if(order == 1){
            System.out.println("恭喜你小红成为你的女朋友了");
        }

    }
}
